Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes
FilterPutSpaceHelper Struct Reference
Inheritance diagram for FilterPutSpaceHelper:

List of all members.

## Public Member Functions

byte * | HelpCreatePutSpace (BufferedTransformation &target, const std::string &channel, size_t minSize, size_t desiredSize, size_t &bufferSize)
byte * | HelpCreatePutSpace (BufferedTransformation &target, const std::string &channel, size_t minSize)
byte * | HelpCreatePutSpace (BufferedTransformation &target, const std::string &channel, size_t minSize, size_t bufferSize)

## Public Attributes

SecByteBlock | m_tempSpace

## Detailed Description

Definition at line 57 of file filters.h.

The documentation for this struct was generated from the following file:

- filters.h